The current SDK is compatible only with Delphi D5. This is because the interface to 
Protel is provided as a precompiled runtime package that is compiler specific.  The 
entry level Delphi 5 package should be sufficient for most
kinds of Protel server development.  Check the Borland web site for limitations.


John Williams


Linden Doyle wrote:

> Greetings all,
>
>     I have read here in the past that Delphi V5 is required if one wishes to create 
>srevers using the Protel SDK.
>
>     Is Delphi V6 also useable in this regard?
>
>     I have noticed one of the local computer magazines comes with a complete Delphi 
>package on its cover CD this month. From the quick glance I gave it, it seems to be 
>the entry level package and not the "professional" package.

* * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
* To post a message: mailto:[EMAIL PROTECTED]
*
* To leave this list visit:
* http://www.techservinc.com/protelusers/leave.html
*
* Contact the list manager:
* mailto:[EMAIL PROTECTED]
*
* Forum Guidelines Rules:
* http://www.techservinc.com/protelusers/forumrules.html
*
* Browse or Search previous postings:
* http://www.mail-archive.com/proteledaforum@techservinc.com
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * *

Reply via email to